@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


/* CSS reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a{
    color: #000;
    text-decoration: none;
}

a:hover{
    color: #E95721
}

html,
body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    font-size: 16px;
    color: #000;
    font-family: "Poppins", sans-serif;
}

section {
    padding: 80px 0px;
}

.container {
    max-width: 1300px;
}

.pad-50 {
    padding:50px 0px
}

.top-strip {
    background: #3E9E3A;
    color: #fff;
    padding: 10px 0px;
}

.top-strip p {
    margin: 0;
}

.social-list {
    margin: 0;
    padding: 0;
}

.social-list li {
    list-style: none;
    float: left;
    text-align: right;
    margin-left: 20px;
}

.top-strip a,
.top-strip i{
    color: #fff;
    margin-right: 10px;
}



.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar {
    margin: 0;
}

.nav-link {
    font-size: 15px;
}

.dropdown-item {
    font-size: 14px !important;
}

.header .navbar-nav .nav-link {
    padding: 0px !important;
    color: #000;
    margin: 0px 12px;
}

.header .navbar-nav .nav-link:hover {
    color: #E95721 !important;
}

.header.active .navbar-nav .nav-link {
    padding: 0px !important;
    color: #000;
    margin: 0px 12px;
}

.header .navbar-nav .nav-link.active {
    color: #fff !important;
    background: #E95721;
    border-radius: 100px;
    padding: 0px 25px !important;
}

.navbar-nav {
    margin-top: 0px !important;
}

.navbar-toggler-icon {
    color: #fff;
    margin-top: 10px;
}

.header.active .navbar-toggler-icon {
    color: #E95721;
    margin-top: 10px;
}


.navbar-toggler:focus {
    box-shadow: none;
}

.header {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    padding: 10px 0px;
    z-index: 99;
    transition: all 0.3s ease-in-out;
    height: auto;
    background-color: #fff;
    text-align: center;
    line-height: 40px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.header.active {
    background: #fff;
    top: 0px !important;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.logo {
    width: 100% !important;
    transition: 0.5s;
}

.banner {
    margin-top: 66px;
}

.banner h1 {
    font-weight: bold;
    font-size: 46px;
    margin-bottom: 20px;
}

.banner h5 {
    font-size: 20px;
    color: #5D4C4C;
    line-height: 36px;
    margin-bottom: 40px;
}
.hero-btns{
        display: flex;
    }



.social-icons i {
    margin-left: 25px;
}

a {
    text-decoration: none;
}

/*
a:hover {
    text-decoration: none;
    color: #FD5D60;
}
*/

h5 {
    margin-bottom: 15px;
}

h2 {
    margin-bottom: 40px;
    font-size: 34px;
    font-weight: bold;
}

h6 {
    font-size: 16px;
}

p {
    margin-bottom: 20px;
    font-size: 15px;
    color: #5D4C4C;
}

.btn-orange-nav {
    background: #FF7300;
    border-radius: 8px;
    line-height: 26px;

}

.btn-orange-nav a,
.btn-orange-nav:hover a {
    color: #fff !important;
}

.btn-orange-nav:hover {
    background: #A14800;
    border-radius: 8px
}

.btn-orange-nav-outline {
    background: #fff;
    border-radius: 8px;
    border: solid 1px #FF7300;
    line-height: 26px;

}

.btn-orange-nav-outline a,
.btn-orange-nav-outline:hover a {
    color: #FF7300 !important;
}

.btn-orange-nav-outline:hover {
    background: #fff;
    border-radius: 8px;
    border: solid 1px #A14800;
}

.card{
    border-radius: 20px;
}



.btn-orange {
    background: #FF7300;
    color: #fff;
    padding: 16px 10px;
    transition: 0.3s;
    border-radius: 12px;
    margin-bottom: 30px
}

.btn-orange:hover {
    background: #A14800;
    color: #fff;
    padding: 16px 10px;
    transition: 0.3s;
    border-radius: 12px;
}

.btn-orange i {
    margin: 5px 15px;
}

.btn-green {
    background: #3E9E3A;
    color: #fff;
    padding: 16px 10px;
    transition: 0.3s;
    border-radius: 12px;
    margin-bottom: 30px
}

.btn-green:hover {
    background: #12540F;
    color: #fff;
    padding: 16px 10px;
    transition: 0.3s;
    border-radius: 12px;
}

.btn-green i {
    margin: 5px 15px;
}



.counter {
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 30px 0px 20px;
}

.counter p {
    margin: 0;
}

.counter h3 {
    font-weight: 600;
    margin-bottom: 10px;
}

.title {
    font-size: 18px;
    font-weight: 600;
    color: #3E9E3A;
    margin-bottom: 20px;
}


.icon-item {
    background: #D8F4D7;
    border-radius: 10px;
    padding: 50px 10px;
    text-align: center;
}

.bg-l-green {
    background: #F4FFF3;
}



.service .card {
    border-radius: 20px;
    border: solid 1px #CAE4C8;
    padding: 6px;
    transition: 0.3s;
    min-height: 160px;
}

.service .card:hover {
    border: solid 1px #3E9E3A;
    box-shadow: 0px 0px 15px rgba(62, 158, 58, 0.6);
    transition: 0.3s;
}

.icon-box {
    height: 72px;
    width: 72px !important;
    max-width: 72px;
    text-align: center;
    background: #F4FFF3;
    border-radius: 10px;
    transition: 0.3s;
    padding: 0px 25px;
    margin-right: 15px;
}

.icon-box i {
    font-size: 20px;
    color: #3E9E3A;
    line-height: 68px;
    transition: 0.3s;
}

.service .card:hover .icon-box {
    background: #3E9E3A;
    transition: 0.3s;
}

.service .card:hover .icon-box i {
    color: #fff;
    transition: 0.3s;
}

.testimonial-carousel {
    padding-left: 120px;
    overflow: hidden;
}

.testimonial-carousel .card{
    background: #FBFBFB;
    border: solid 1px #DCDCDC;
    border-radius: 20px;
    padding:25px;
    font-size: 14px;
    line-height: 26px;
}
.testimonial-carousel .card p{
    font-size: 14px;
}

.bg-green{
    background: #3E9E3A;
    position: relative;
}
.volunteer-pic{
    position: absolute;
    bottom: 0;
    right: 10%;
    display: block;
}


.testimonial-slide {
    padding-right: 30px;
}



footer {
    background: #EFEFEF;
    color: #5D4C4C;
    padding: 60px 0px 0px;
}
footer p{
    font-size: 14px;
}
footer h5{
    color: #000;
    font-size: 18px;
}
footer a {
    color: #5D4C4C;
}

footer a:hover {
    color: #FF7300;
}

.copy{
    padding: 30px 0px;
    margin-top: 30px;
    background: #E7E3E3;
    font-size: 14px;
}



/*Responsive*/
@media screen and (max-width: 768px) {
    section{
        padding: 50px 0px;
    }
    .banner h1{
        font-size: 30px;
        line-height: 44px;
    }
    .banner h5{
        font-size: 16px;
        line-height: 30px;
    }
    
    .hero-btns{
        display: block;
    }
    .item-one{
        margin-bottom: 50px;
    }
    h2{
        font-size: 26px;
    }

    .container {
        width: 100%;
        padding: 0px 50px;
    }

    .top-strip {
        display: none;
    }

    .logo {
        width: 80% !important;
    }

    .slide {
        margin-top: 30px;
    }

    .header {
        top: 0px;
    }

    .navbar-collapse {
        background: #E95721;
    }
    .navbar-nav .me-3{
        margin: 0 !important;
    }

    .navbar-nav .nav-link {
        color: #fff;
    }

    .navbar-toggler-icon i {
        color: #E95721
    }

    .pe-5 {
        padding-right: 0 !important;
    }
    
    .counter {
        margin-bottom: 60px;
    }

    footer .col-md-4 {
        margin-bottom: 30px !important;
    }

    .testimonial-carousel {
        padding-left: 40px;
    }
    
    .pad-50{
        padding: 0;
    }
    
    .text-end{
        text-align: left !important;
    }
    .volunteer-pic{
        display: none
    }


}
